﻿#breadCrumb {
    /* text-transform: lowercase; */
    font-size: 12px;
    padding: 0px 0px 5px 0px;
    /* background-color: #FF0000; */
    /* 141a2a */
}

/* ---------------------------------------------------------------------------------------- */
/* TERMS AND CONDITIONS */

body.terms {
    color: #000000;
    background-color: #FFFFFF;
    text-align: left;
    
}

iframe.terms {
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;
}

pre {
    font-family: Verdana;
    font-size: 11px;
    text-align: left;
}


/* ---------------------------------------------------------------------------------------- */
/* LINKS */

a              { color: #102b56; text-decoration: underline;  }
a:link		    { color: #102b56; text-decoration: underline;  }
a:visited	    { color: #102b56; text-decoration: underline;  }
a:hover		{ color: #ff6600;  text-decoration: underline; }

a.large {
    font-size: 1.2em;
     line-height: normal;
}
    

/* ---------------------------------------------------------------------------------------- */
/* FORM ELEMENTS */

table.form {
    height: auto;
    /* 
    border-style: solid;
    border-color: #CCCCCC;
    border-width: 1px;
    */
    width: 700px;
}

/* normal form labels TH's */
table.form th {
	font-size: 1.3em;
    font-family:  arial;
    font-weight: normal;
    color: #222222;
    vertical-align: top;
    text-align: right;
    padding: 10px 10px 5px 5px;
    width: 320px;
    background-color: #FFFFFF;
}

table.form th.mand {
    color: #FF0000;
}

/* fine print */
.finePrint {
    font-size: 11px;
    color: #000000;
}

table.form td  {
	font-size: 1.2em;
    font-weight: normal;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
    width: auto;
}

table.form td.plainText  {
	font-size: 1.2em;
    font-weight: normal;
    vertical-align: top;
    padding: 11px 5px 5px 5px;
    width: auto;
}

table.form td.wide {
    width: auto;
}

table.form td.advancedSearch{
    background-color: #FFFFFF;
    padding: 0px;
    width: auto;
}

a.lnkSmall {
    /* font-size: 10px; changing px to em where possible */
    font-size: 0.7em;
    padding: 0px;
}

table.form td.iframe {
    text-align: left;
    background-color: #FFFFFF;
    padding: 25px 0px 25px 5px
}

/* ------------------------------------ */
/* radio lists inside tables */

table.form table.radio {
    margin: 5px 0px 0px 0px;
}

table.form table.radio td {
    padding: 0px;
}

table.form table.radio label {
    font-size: 0.8em;
    font-weight: normal;
}

/* ------------------------------------ */
/* form seperator */
table.form td.formSeper {
    text-align: center;
    width: auto;
}

div.formSeper {
    background-color: #b30f0f;
    width: 750px;
    text-align: center;
}

/* ------------------------------------ */

input[type=text], input[type=password], 
    .textInput {
    /*
    OLD STYLE CODE
    font-family: Verdana;
    font-size: 12px;
    background-color: #CCCCCC;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    width: 300px;
    padding: 2px;
    */
	height: 28px;
	width: 400px;
	padding: 3px 0 0 3px;
	background:#fff url(/imagesNew/inputNew.gif) top left repeat-x;
	/*
	HAVE SOFTENED THESE A LITTLE
	THEY WERE BASED ON ELEMENTS OF THE HOME PAGE LOGIN
	border-top:  1px solid #0b1f3f;
	border-right:  1px solid #0b1f3f;
	border-left:  1px solid #2e60a6;
	border-bottom:  1px solid #2e60a6;*/
	border-top:  1px solid #AAAAAA;
	border-right:  1px solid #AAAAAA;
	border-left:  1px solid #CCCCCC;
	border-bottom:  1px solid #CCCCCC;
	font-size: 1.2em;
} 

input[type=text].medium {
    width: 200px;
}

/* textareas */

table.form textarea {
    /*
    OLD STYLE CODE
    font-family: Verdana;
    font-size: 12px;
    background-color: #CCCCCC;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    width: 300px;
    padding: 2px;
    */
    font-family: "trebuchet MS",verdana, helvetica, sans-serif; 
    font-size: 1.2em;
    font-weight: normal;
	height: 200px;
	width: 400px;
	padding: 3px 0 0 3px;
	background:#fff url(/imagesNew/inputNew.gif) top left repeat-x;
	/*
	HAVE SOFTENED THESE A LITTLE
	THEY WERE BASED ON ELEMENTS OF THE HOME PAGE LOGIN
	border-top:  1px solid #0b1f3f;
	border-right:  1px solid #0b1f3f;
	border-left:  1px solid #2e60a6;
	border-bottom:  1px solid #2e60a6;*/
	border-top:  1px solid #AAAAAA;
	border-right:  1px solid #AAAAAA;
	border-left:  1px solid #CCCCCC;
	border-bottom:  1px solid #CCCCCC;
	
} 

table.form textarea.small {
    height: 100px;
}

/* form buttons */
table.form input[type=button], 
table.form input[type=submit], 
.formButton,
table.login input[type=submit],
table.changePassword input[type=submit], 
table.programDetails td.actionPanel input[type=submit], 
table.programQuickAddExercise td.button input[type=submit] {
	height: 32px;
	width: auto;
	color: #091221; 
	/* color: #FFFFFF; */
	font-size: 1.2em;
	font-weight: normal;
	padding: 0 0 2px 0;
	margin: 0 5px 0 0;
	background:#fff url(/imagesNew/inputNew.gif) top left repeat-x;
	/*
	border-top:  1px solid #0b1f3f;
	border-right:  1px solid #0b1f3f;
	border-left:  1px solid #2e60a6;
	border-bottom:  1px solid #2e60a6;*/
	border-top:  1px solid #AAAAAA;
	border-right:  1px solid #AAAAAA;
	border-left:  1px solid #CCCCCC;
	border-bottom:  1px solid #CCCCCC;
}

table.form input[type=button].btnRed, 
table.form input[type=submit].btnRed {
	height: 32px;
	width: auto;
	color: #091221; 
	/* color: #FFFFFF; */
	font-size: 1.2em;
	font-weight: normal;
	padding: 0 0 2px 0;
	margin: 0 5px 0 0;
	background:#000000;
	/*
	border-top:  1px solid #0b1f3f;
	border-right:  1px solid #0b1f3f;
	border-left:  1px solid #2e60a6;
	border-bottom:  1px solid #2e60a6;*/
	border-top:  1px solid #AAAAAA;
	border-right:  1px solid #AAAAAA;
	border-left:  1px solid #CCCCCC;
	border-bottom:  1px solid #CCCCCC;
}

/* drop down lists */
select {
    font-size: 1.2em;
	border-top:  1px solid #AAAAAA;
	border-right:  1px solid #AAAAAA;
	border-left:  1px solid #CCCCCC;
	border-bottom:  1px solid #CCCCCC;
}

/* extra table, typically used for checkboxes and the labels associated with them */
table.form td table.extra {
    width: 400px;
    margin: 8px 0px 0px 0px;
    /* background-color: #FF0000; */
}

table.form td table.extra td {
    border-width: 0px;
    padding: 0px;
    text-align: left;
    vertical-align: top;
    width: 390px;
    font-size: 0.8em;
    padding: 0px;
}

table.form td table.extra td.checkbox {
    vertical-align: top;
    text-align: left;
    margin: 0px;
    width: 15px;
    padding: 0px 10px 0px 0px;
    background-color: #FFFFFF;
}



/* ---------------------------------------------------------------------------------------- */
/* TERMS AND CONDITIONS */

body.terms {
    color: #000000;
    background-color: #FFFFFF;
    text-align: left;
    
}

iframe.terms {
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;
}


/* ---------------------------------------------------------------------------------------- */
/* TABLE LISTS - for use in repeaters */

table.list {
    border-style: solid;
    border-color: #AAAAAA;
    border-width: 1px 0px 0px 1px;
    width: auto;
}

table.list  th {
    background-color: #141a2a;
    color: #FFFFFF;
    font-weight: normal;
    text-align: left;
    padding: 2px 25px 2px 5px;
    font-size: 16px;

    border-style: solid;
    border-color: #AAAAAA;
    border-width: 0px 1px 1px 0px;
}
    

table.list td  {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    background-color: #DDDDDD;
    text-align: left;
    padding: 2px 5px 2px 5px;

    vertical-align: top;
    border-style: solid;
    border-color: #AAAAAA;
    border-width: 0px 1px 1px 0px;
}

table.list td input[type=submit], table.list td input[type=button]  {
    border: 1px solid #CCCCCC;
    font-size: 12px;
    font-weight: bolder;
    color: #FFFFFF;
    background-color: #102b56;

    text-align: center;

    padding: 2px 2px 2px 2px;
    margin: 0px;
    height: 25px;
}


table.list td input[type=submit].btnRed, table.list td input[type=button].btnRed  {
    border: 1px solid #CCCCCC;
    font-size: 12px;
    font-weight: bolder;
    color: #FFFFFF;
    background-color: #880000;

    text-align: center;

    padding: 2px 2px 2px 2px;
    height: 25px;
}



/* ---------------------------------------------------------------------------------------- */
/* CHECKBOX LISTS */

table.form td table.checkBoxList {
    width: 540px;
}

table.form td table.checkBoxList2Column {
    width: 360px;
}


table.form td table.checkBoxList td, table.form td table.checkBoxList2Column td {
    width: 160px;
    /* background-color: #FF0000; */
    vertical-align: top;
} 

table.checkBoxList td input {
    font-size: 0.8em;
    font-family: Verdana;
    border: none;
    margin: 2px 2px 0px 0px;
    height: 12px;
    vertical-align: middle;
}

table.form td td {
    font-size: 0.8em;
    vertical-align: middle;
    border-width: 0px;
    padding: 0px 20px 0px 0px;
    border-spacing: 0px;
    width: 200px;
}

/* ---------------------------------------------------------------------------------------- */
/* ERROR MESSAGES */

.pnlError span {
    font-family: verdana;
    font-size: 0.9em;
    color: #FF0000;
    padding: 0px;
    background-color: #FFFFFF;
    border-style: solid;
    border-color: #AAAAAA;
    border-width: 0px;
}

/* list index elements are often used to layout each kind of error */
.pnlError span li {
    padding: 0px;
}

.lblErrorHeading {
    font-family: Arial;
    color: #880000;
    font-size: 16px;    
    font-weight: bolder;
}

.lblDebug {
    font-family:  Tahoma;
    font-size: 11px;
    color: #008800;
}
